Programar con iMac con versión 10.6.8

Para dar las gracias debes entrar o registrarte en el foro

iMiembro 3G
iMiembro 3G
Mensajes: 60 Agradecido: 1
15 Nov 2011, 17:51# 1

Hola,

¿Se puede Programar con iMac con versión 10.6.8?, al intentar bajar el xcode me dice que tengo que tener la versión 10.7

gracias

Gracias  
Etiquetado en:
iMiembro 3G
iMiembro 3G
Mensajes: 60 Agradecido: 1
16 Nov 2011, 00:46# 2

Ya he podido por lo menos bajarme el xcode 3, me he dado de alta como desarrollador.

Gracias  

Enviar vídeos y música para iPad
Publicidad
Publicidad